import React from "react";
import A1main from "../A1video/A1main";
function A2poster() {
  return <A1main type="poster" />;
}

const MemoA2poster = React.memo(A2poster);

export default MemoA2poster;
